package cn.common.exception;

/**
 * 用户信息异常类
 */
public class PageException extends BaseException
{
    private static final long serialVersionUID = 1L;

    public PageException()
    {
        super("JUMP", null, null, null);
    }
}

